<div class="relative font-rubik">
  <img
    class="absolute top-0 z-0"
    src="../../../assets/bookpage/header.svg"
    alt=""
  />
  <button class="absolute top-7 left-14 z-10">
    <svg routerLink="/book"
      xmlns="http://www.w3.org/2000/svg"
      width="60"
      height="60"
      viewBox="0 0 60 60"
      fill="none"
    >
      <path
        d="M47.5 30H12.5"
        stroke="white"
        stroke-width="4"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
      <path
        d="M30 47.5L12.5 30L30 12.5"
        stroke="white"
        stroke-width="4"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
    </svg>
  </button>
  <div class="w-full h-[1000px] bg-gray-200 flex justify-center items-center">
    <div class="bg-white w-[1150px] h-[700px] absolute z-10 top-52">
      <div class="absolute -top-24 left-24">
        <div class="flex">
          <div class="w-[250px] h-[350px] shadow-lg">
            <img class="h-full w-full" src={{book?.bookImage}} alt="" />
          </div>
          <div class="flex justify-center items-center ml-9">
            <div>
              <h1 class="line-clamp-1 font-semibold text-3xl">
                {{ book?.title }}
              </h1>
              <h3 class="text-xl text-secound-primary">{{ book?.author }}</h3>
              <h3 class="text-lg text-gray-500">{{ book?.category }}</h3>
            </div>
          </div>
        </div>
        <div class="w-[80%] mt-[40px] ml-10">
          <h1 class="font-semibold text-xl line-clamp-3">Description</h1>
          <p class="mt-3">
            {{ book?.description }}
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
